You are not logged in.

#1 Creating/Maintaining Packages » protobuf-c and protobuf » 2017-11-19 04:26:11

bidulock
Replies: 2

I hope this is a good place to report problems with packages...

protobuf-c depends on protobuf

protobuf 3.3.2-1 in the repository installs /usr/lib/libprotobuf.so.13

protobuf-c 1.3.0-1 in the repository links against /usr/lib/libprotobuf.so.14 and so will not run.

It appears that protobuf-c 1.3.0-1 was built against old mainline i686 protobuf which was at 3.4.1-1.

Is this the correct place to report such issues?

Board footer

Powered by FluxBB